/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e17            { /* images/webeasysite_backu... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/webeasysite_backup_06001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
h1#e15              { /* Advanced Physics for Hea... */
	background      : transparent url(images/webeasysite_backup_06001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             :  54.75pt;
	width           : 300.00pt;
	height          :  19.50pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  20.25pt;
	top             :  75.00pt;
	width           : 559.50pt;
	height          :  26.25pt;
	}
div#e13             { /* Home */
	text-align      : center;
	position        : absolute;
	left            : 309.00pt;
	top             :  78.75pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
div#e12             { /* News */
	text-align      : center;
	position        : absolute;
	left            : 370.50pt;
	top             :  78.75pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
div#e11             { /* Technology */
	text-align      : center;
	position        : absolute;
	left            : 432.75pt;
	top             :  78.75pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
div#e10             { /* Contact */
	text-align      : center;
	position        : absolute;
	left            : 494.25pt;
	top             :  78.75pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
h3#e9               { /* Welcome to Sterionics! */
	color           : #ff6600;
	text-align      : left;
	position        : absolute;
	left            :  36.00pt;
	top             : 139.50pt;
	width           : 192.00pt;
	height          :  31.50pt;
	}
h5#e8               { /* News */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 473.25pt;
	top             : 140.25pt;
	width           :  95.25pt;
	height          :  14.25pt;
	}
span#e7             { /* images/webeasysite_backu... */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,90.00pt,0.75pt,0.00pt);
	background      : transparent url(images/webeasysite_backup_06001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 472.50pt;
	top             : 153.75pt;
	width           :  90.00pt;
	height          :   0.75pt;
	}
h6#e6               { /* Sterionics wins Innovati... */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 472.50pt;
	top             : 157.50pt;
	width           :  94.50pt;
	height          : 182.25pt;
	}
a#a6                { /* Sterionics wins Innovati... */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	}
span#e5             { /* images/webeasysite_backu... */
	background      : transparent url(images/webeasysite_backup_06001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  13.50pt;
	width           : 221.25pt;
	height          :  72.75pt;
	}
span#e4             { /* images/webeasysite_backu... */
	background      : transparent url(images/webeasysite_backup_06001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             : 142.50pt;
	width           : 153.75pt;
	height          : 140.25pt;
	}
div#e3              { /* <DIV>We have developed a... */
	position        : absolute;
	left            :  37.50pt;
	top             : 173.25pt;
	width           : 258.00pt;
	height          : 129.00pt;
	}
h6#e2               { /* Copyright (C) 2009 Steri... */
	position        : absolute;
	left            :  20.25pt;
	top             : 560.25pt;
	width           : 561.00pt;
	height          :  14.25pt;
	}
div#e1              { /* <SPAN style="FONT-FAMILY... */
	position        : absolute;
	left            :  36.00pt;
	top             : 322.50pt;
	width           : 524.25pt;
	height          : 176.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
